import request from '@/utils/request'


// 新增【请填写功能名称】
export function addInfo(data) {
  return request({
    url: '/system/email/info',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function updateInfo(data) {
  return request({
    url: '/system/info',
    method: 'put',
    data: data
  })
}

// 用户头像上传
export function uploadFujian(data) {
  return request({
    url: '/system/email/info/uploadfile',
    method: 'post',
    data: data
  })
}
